Cyberduck Mountain Duck CLI

#1191 closed defect (worksforme)

Icon of downloaded file does not revert when download complete

Reported by: billtubbs Owned by: dkocher
Priority: high Milestone: 2.8
Component: core Version: 2.8b1
Severity: normal Keywords: file download
Cc: Architecture:
Platform:

Description

This is not a major problem - but worth fixing. It is a follow up to my last bug report about file permissions not being updated after a file is downloaded. This is now fixed but the following problem persists:

When a file is downloading to the Mac the file icon is a Cyberduck download status icon. However, in the new version, when the download is complete the icon does not revert back to the files original type until you click on it. See attached image. Therefore it looks as though it is still downloading in Finder even though the download may be complete.

Here is a link to the screenshot image: [http://www.bill.tubbs.name/temp/cyberduck_error_jul23.png ]

[ any chance you could add the ability to attach images to this bug tracker system? ]

Attachments (1)

cyberduck_error_jul23.png (116.0 KB) - added by dkocher on Jul 25, 2007 at 9:00:12 PM.

Download all attachments as: .zip

Change History (5)

Changed on Jul 25, 2007 at 9:00:12 PM by dkocher

comment:1 Changed on Jul 25, 2007 at 9:00:54 PM by dkocher

  • Milestone set to 2.8
  • Priority changed from low to high
  • Status changed from new to assigned

comment:2 Changed on Jul 30, 2007 at 7:17:35 PM by dkocher

  • Milestone 2.8 deleted

Works for me. Will remove milestone and wait for more feedback.

comment:3 Changed on Sep 8, 2007 at 2:17:40 PM by dkocher

  • Resolution set to worksforme
  • Status changed from assigned to closed

comment:4 Changed on Sep 8, 2007 at 2:17:47 PM by dkocher

  • Milestone set to 2.8
Note: See TracTickets for help on using tickets.
swiss made software